#h1{
    color: aliceblue;
text-align: left;
padding-top: 5px;
margin-left: 10px;
}
#h3{
    color: aliceblue;
    text-align: center;
    margin-left: 185px;
}
.cont1{
    width: 500px;
    height: 90px;
    border: black 1px ;
    color: beige;
    border-radius:10px 10px 10px 10px ;
    background-color:rgb(214, 207, 207);
    box-shadow: 10px;
    margin-block-start: 25px;
    margin-left: 350px;
   
}
#inputbox{
    width: 350px;
    height: 35px;
    border-radius:10px 10px 10px 10px;
    margin-block-start: 25px;
    margin-left: 40px;
}
#but{
    color:white;
    background-color:cornflowerblue;
    border-radius:10px 10px 10px 10px;
}
.outer{
    width: 500px;
    height: 300px;
    border: black 1px ;
    color: beige;
    border-radius:10px 10px 10px 10px ;
    background-color:rgb(214, 207, 207);
    box-shadow: 10px;
    margin-block-start: 25px;
    margin-left: 350px;
   

}
.cont2{
    width: 350px;
    height: 120px;
    border-radius:10px 10px 10px 10px;
    
    margin-left: 40px;
    border: 1px black solid;
    background-color:white;
;
    
}
li{
    color: black;
}